body
{
background-color:#FFFFFF;
}



 ul{
	margin:0px;
	padding:0px;background-color:#CC6600;
	float:left;
}
	
 ul li{
	
	float:left;   
	list-style:none;
	margin:0px;
	padding:0px;
}
	
ul li a{
	
	float:left; 
	font-size:14px; 
	color:#FFFFFF;
	padding:15px 15px 15px;
	font-family:Arial;
	font-weight:bold;  
	text-decoration:none;
	border-radius:6px;
}

 ul li a:hover{
 text-decoration:none;
	color:#000000;
	border-radius:6px;
	border:1px solid white;
}
.list-group-item 
{
background-color:#CC6600 ;
color:#000000 !important;
}
.img-circle:hover
{
opacity:0.7;

}
